.RH-MC-response-body a.link_table:visited {}
.RH-MC-response-body a.link_table:link {}
.RH-MC-response-body a.link_table:hover {}
.RH-MC-response-body a.link_table:a.link_tablective {
  font-family: Tahoma;
  font-size: 8pt;
}
.RH-MC-response-body a.link table:visited {}
.RH-MC-response-body a.link table:link {}
.RH-MC-response-body a.link table:hover {}
.RH-MC-response-body p.minitoc-caption {
  font-family: Arial;
  font-size: 8pt;
  font-weight: bold;
  margin-top: 18pt;
  margin-bottom: 6pt;
  background-color: #BDD6EE;
}
.RH-MC-response-body ol.minitoc-list {
  list-style: decimal;
}
/*Created with Adobe RoboHelp 8.*/
.RH-MC-response-body p {
  margin: 0in;
  margin-bottom: .0001pt;
  line-height: 120%;
  text-autospace: none;
  font-size: 12.0pt;
  color: #000000;
  font-family: Tahoma, Arial, Helvetica;
}
.RH-MC-response-body li.p
/* Style Sheet created by ImportDoc 13.0 */
  {
  line-height: 120%;
  text-autospace: none;
  font-size: 12.0pt;
  font-family: "Times ";
  color: #000000;
}
.RH-MC-response-body h1 {
  margin-top: 0in;
  margin-right: 0in;
  margin-left: 0in;
  text-autospace: none;
  color: #000000;
  font-weight: bold;
  margin-bottom: 0.2in;
  line-height: Normal;
  font-family: Tahoma, Arial, Helvetica;
  font-size: 12pt;
  text-transform: capitalize;
  x-next-class: Text;
  x-next-type: p;
}
.RH-MC-response-body li.h1 {
  text-autospace: none;
  font-size: 14.0pt;
  font-family: Tahoma, sans-serif;
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
  line-height: Normal;
}
.RH-MC-response-body h2 {
  margin-right: 0in;
  margin-left: 0in;
  text-autospace: none;
  font-size: 10pt;
  margin-top: 18pt;
  margin-bottom: 0.2in;
  line-height: Normal;
  font-family: Tahoma, Arial, Helvetica;
  font-weight: Bolder;
  color: #000000;
  x-next-class: Text;
  x-next-type: p;
  border-width: 20px;
  border-color: #BDD6EE;
  border-left-width: 0;
  border-top-width: 20px;
  border-top-color: #BDD6EE;
  border-right-width: 0;
  border-bottom-width: 0;
  border-style: outset;
  border-top-style: outset;
  border-top-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  padding-top: 15px;
}
.RH-MC-response-body li.h2 {
  text-autospace: none;
  font-size: 12.0pt;
  font-family: Tahoma, sans-serif;
  color: #000000;
  font-weight: bold;
  line-height: Normal;
}
.RH-MC-response-body h3 {
  margin-top: .1in;
  margin-right: 0in;
  margin-bottom: .1in;
  margin-left: 0in;
  line-height: 120%;
  text-autospace: none;
  font-size: 10.0pt;
  color: #000000;
  font-weight: bold;
  font-family: Tahoma, Arial, Helvetica;
  x-next-class: Text;
  x-next-type: p;
}
.RH-MC-response-body li.h3 {
  line-height: 120%;
  text-autospace: none;
  font-size: 10.0pt;
  font-family: Tahoma, sans-serif;
  color: #000000;
  font-weight: bold;
}
.RH-MC-response-body p.Noparagraphstyle {
  margin: 0in;
  margin-bottom: .0001pt;
  line-height: 120%;
  text-autospace: none;
  font-size: 12.0pt;
  color: #000000;
  font-family: Tahoma, Arial, Helvetica;
}
.RH-MC-response-body li.p-Noparagraphstyle {
  line-height: 120%;
  text-autospace: none;
  font-size: 12.0pt;
  font-family: "Times ";
  color: #000000;
}
.RH-MC-response-body span.Heading1 {
  font-family: Cambria, serif;
  color: #000000;
  font-weight: bold;
}
.RH-MC-response-body p.Text {
  margin-right: 0in;
  margin-left: 0in;
  text-autospace: none;
  font-size: 10.0pt;
  color: #000000;
  line-height: Normal;
  font-family: Tahoma, Arial, Helvetica;
  margin-top: .15in;
  margin-bottom: 0.15in;
}
.RH-MC-response-body li.p-Text {
  text-autospace: none;
  font-size: 10.0pt;
  font-family: Tahoma, sans-serif;
  color: #000000;
  line-height: Normal;
}
.RH-MC-response-body span.Heading2 {
  font-family: Cambria, serif;
  color: #000000;
  font-weight: bold;
  font-style: italic;
}
.RH-MC-response-body p.OptionName {
  margin-top: .2in;
  margin-right: 0in;
  margin-bottom: 5.75pt;
  margin-left: 0in;
  line-height: 120%;
  text-autospace: none;
  border: none;
  padding: 0in;
  font-size: 10.0pt;
  font-weight: bold;
  text-underline: thick;
  font-family: Tahoma, Arial, Helvetica;
  text-transform: none;
  text-decoration: none;
}
.RH-MC-response-body li.p-OptionName {
  line-height: 120%;
  text-autospace: none;
  font-size: 10.0pt;
  font-family: Tahoma, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  text-underline: thick;
  text-decoration: none;
}
.RH-MC-response-body p.OptionNamenotBlue {
  margin-top: .2in;
  margin-right: 0in;
  margin-bottom: 5.75pt;
  margin-left: 0in;
  line-height: 120%;
  text-autospace: none;
  border: none;
  padding: 0in;
  font-size: 10.0pt;
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Tahoma, Arial, Helvetica;
}
.RH-MC-response-body li.p-OptionNamenotBlue {
  line-height: 120%;
  text-autospace: none;
  font-size: 10.0pt;
  font-family: Tahoma, sans-serif;
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
}
.RH-MC-response-body p.OptionDescription {
  margin: 0in;
  margin-bottom: .0001pt;
  line-height: 120%;
  text-autospace: none;
  color: #000000;
  font-family: Tahoma, Arial, Helvetica;
  font-size: 10pt;
  margin-top: 6pt;
  font-weight: normal;
  font-style: normal;
}
.RH-MC-response-body li.p-OptionDescription {
  line-height: 120%;
  text-autospace: none;
  font-size: 9.0pt;
  font-family: Tahoma, sans-serif;
  color: #000000;
  font-weight: bold;
}
.RH-MC-response-body p.Optionshortblank {
  margin-top: .1in;
  margin-right: 0in;
  margin-bottom: .0001pt;
  margin-left: .5in;
  line-height: 120%;
  text-autospace: none;
  font-size: 9.0pt;
  color: #000000;
  font-weight: bold;
  font-family: Tahoma, Arial, Helvetica;
}
.RH-MC-response-body li.p-Optionshortblank {
  line-height: 120%;
  text-autospace: none;
  font-size: 9.0pt;
  font-family: Tahoma, sans-serif;
  color: #000000;
  font-weight: bold;
}
.RH-MC-response-body p.Optionlongblank {
  margin-top: .1in;
  margin-right: 0in;
  margin-bottom: .1in;
  margin-left: .5in;
  line-height: 120%;
  text-autospace: none;
  font-size: 9.0pt;
  color: #000000;
  font-weight: bold;
  font-family: Tahoma, Arial, Helvetica;
}
.RH-MC-response-body li.p-Optionlongblank {
  line-height: 120%;
  text-autospace: none;
  font-size: 9.0pt;
  font-family: Tahoma, sans-serif;
  color: #000000;
  font-weight: bold;
}
.RH-MC-response-body p.ReportBulletindent {
  margin-top: 0in;
  margin-right: 0in;
  margin-bottom: .1in;
  margin-left: .75in;
  line-height: 120%;
  text-autospace: none;
  font-size: 10.0pt;
  color: #000000;
  font-family: Tahoma, Arial, Helvetica;
}
.RH-MC-response-body li.p-ReportBulletindent {
  line-height: 120%;
  text-autospace: none;
  font-size: 10.0pt;
  font-family: Tahoma, sans-serif;
  color: #000000;
}
.RH-MC-response-body span.Heading3 {
  font-family: Cambria, serif;
  color: #000000;
  font-weight: bold;
}
.RH-MC-response-body p.NormalParagraphStyle {
  margin: 0in;
  margin-bottom: .0001pt;
  line-height: 120%;
  text-autospace: none;
  font-size: 12.0pt;
  color: #000000;
  font-family: Tahoma, Arial, Helvetica;
}
.RH-MC-response-body li.p-NormalParagraphStyle {
  line-height: 120%;
  text-autospace: none;
  font-size: 12.0pt;
  font-family: "Times ";
  color: #000000;
}
.RH-MC-response-body span.reportlink {
  font-family: "Times ";
  color: #0000ff;
  text-underline: thick;
  text-decoration: underline;
}
.RH-MC-response-body span.reportlinkhelvetic {
  font-family: "Helvetica ";
  color: #0000ff;
  text-underline: thick;
  text-decoration: underline;
}
.RH-MC-response-body span.Reporthyperlink {
  font-family: Tahoma, sans-serif;
  color: #3953A4;
  text-underline: thick;
  text-decoration: underline;
}
.RH-MC-response-body span.Bold {
  font-family: Tahoma, sans-serif;
  letter-spacing: 0pt;
  font-weight: bold;
}
.RH-MC-response-body .ChpDefault {}
.RH-MC-response-body ol {
  margin-top: 0px;
  margin-bottom: 0px;
}
.RH-MC-response-body ul {
  margin-top: 0px;
  margin-bottom: 0px;
}
.RH-MC-response-body p.Table_Heading {
  font-weight: bold;
  font-style: normal;
  margin-top: 0pt;
  line-height: Normal;
  font-family: Tahoma, Arial, Helvetica;
  font-size: 10pt;
  color: #000000;
}
.RH-MC-response-body li.P-Table_Heading {
  font-size: 8pt;
  font-weight: bold;
  font-style: normal;
  font-family: Tahoma, sans-serif;
  line-height: Normal;
}
.RH-MC-response-body p.Table_Text {
  font-weight: normal;
  font-style: normal;
  margin-top: 0pt;
  line-height: Normal;
  margin-bottom: 0px;
  font-family: Tahoma, Arial, Helvetica;
  font-size: 10pt;
  color: #000000;
}
.RH-MC-response-body li.P-Table_Text {
  font-size: 8pt;
  font-family: Tahoma, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: Normal;
}
.RH-MC-response-body p.Table_Title {
  font-size: 10pt;
  font-weight: bold;
  font-style: normal;
  margin-bottom: 0.1in;
  line-height: Normal;
  margin-top: 0pt;
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
}
.RH-MC-response-body li.P-Table_Title {
  font-size: 10pt;
  font-weight: bold;
  font-style: normal;
  font-family: Tahoma, sans-serif;
  line-height: Normal;
}
.RH-MC-response-body p.Number {
  font-size: 10pt;
  line-height: Normal;
  text-indent: -0.25in;
  margin-left: 48px;
  font-family: Tahoma, Arial, Helvetica;
  margin-top: 0.1in;
  margin-bottom: 0.1in;
}
.RH-MC-response-body p.Letter {
  font-size: 10pt;
  line-height: 12pt;
  margin-left: 72px;
  text-indent: -24px;
  font-family: Tahoma, Arial, Helvetica;
  margin-top: 0.1in;
  margin-bottom: 0.1in;
}
.RH-MC-response-body p.optnum {
  font-size: 10pt;
  margin-bottom: 0.2in;
  font-family: Tahoma, Arial, Helvetica;
  margin-top: 14pt;
  margin-left: 0in;
  color: #000000;
}
.RH-MC-response-body li.P-optnum {
  font-family: Tahoma, sans-serif;
  font-size: 10pt;
  color: #ff0000;
}
.RH-MC-response-body li.P-Style1 {}
.RH-MC-response-body table.report_legend {
  x-border-spacing: 0px;
  font-size: 8pt;
  font-family: Tahoma, Arial, Helvetica;
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
}
.RH-MC-response-body table.ww_table {
  x-border-spacing: 0px;
  font-size: 8pt;
  x-1st-row: 1;
  font-family: Tahoma, Arial, Helvetica;
  margin-bottom: 24px;
  background-color: lt_gray;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 10px;
  x-1st-col: 1;
  x-last-col: 1;
  border-left-style: none;
  border-right-style: none;
  border-top-style: none;
  border-bottom-style: none;
  vertical-align: top;
}
.RH-MC-response-body table.ww_table td:first-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table td:last-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table tr:nth-child(even) td {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
  background-color: #e9f1fb;
}
.RH-MC-response-body table.ww_table tr:nth-child(odd) td {
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
  background-color: #e9f1fb;
}
.RH-MC-response-body table.ww_table tr:first-child td {
  font-family: Tahoma;
  font-size: 8pt;
  font-weight: bold;
  border-top-style: None;
  border-top-width: 1px;
  border-top-color: "NuPoint Dark";
  border-bottom-style: None;
  border-bottom-width: 1px;
  border-bottom-color: "NuPoint Dark";
  border-left-style: None;
  border-left-width: 1px;
  border-left-color: "NuPoint Med";
  border-right-style: None;
  border-right-width: 1px;
  border-right-color: "NuPoint Med";
  background-color: #ccddf0;
}
.RH-MC-response-body table.ww_table td.t1st {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table td {
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 10px;
}
.RH-MC-response-body table.ww_table tr:nth-child(odd) td:first-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table tr:nth-child(even) td:first-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table tr:nth-child(odd) td:last-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table tr:nth-child(even) td:last-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table>thead>tr {
  background-color: #A6CDF6;
  border-right-color: #808080;
}
.RH-MC-response-body p.breadcrumbs {
  margin-bottom: 0.2in;
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body a.breadcrumbs {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body h4 {
  font-weight: bold;
  font-size: 12pt;
  margin-top: 14pt;
  margin-bottom: 14pt;
  margin-left: 0pt;
  margin-right: 0pt;
  page-break-after: avoid;
  font-family: Tahoma, Arial, Helvetica;
  x-next-class: Text;
  x-next-type: p;
}
.RH-MC-response-body h5 {
  font-weight: bold;
  font-size: 9pt;
  margin-top: 14pt;
  margin-bottom: 14pt;
  margin-left: 0pt;
  margin-right: 0pt;
  page-break-after: avoid;
  x-next-class: ;
  x-next-type: p;
  font-family: Tahoma, Arial, Helvetica;
}
.RH-MC-response-body h6 {
  font-weight: bold;
  font-size: 7pt;
  margin-top: 14pt;
  margin-bottom: 14pt;
  margin-left: 0pt;
  margin-right: 0pt;
  page-break-after: avoid;
  x-next-class: ;
  x-next-type: p;
  font-family: Tahoma, Arial, Helvetica;
}
.RH-MC-response-body p.glossaryheading {
  font-size: 8pt;
  font-weight: bold;
  margin-top: 0;
}
.RH-MC-response-body p.glossaryfields {
  font-size: 8pt;
  margin-top: 0;
}
.RH-MC-response-body p.glossarytext {
  font-size: 8pt;
  margin-top: 0;
}
.RH-MC-response-body table.glossary {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
  x-1st-row: 1;
  x-border-spacing: 0px;
  padding-bottom: 10px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  background-color: "NuPoint Light";
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
}
.RH-MC-response-body a.dropspot {
  color: #008000;
}
.RH-MC-response-body a.expandspot {
  color: #008000;
}
.RH-MC-response-body span.expandtext {
  color: #008000;
}
.RH-MC-response-body table.getting_started {
  font-family: Tahoma;
  font-size: 10pt;
  x-border-spacing: 0px;
}
.RH-MC-response-body p.Text_Indent {
  margin-right: 0in;
  text-autospace: none;
  font-size: 10.0pt;
  color: #000000;
  line-height: Normal;
  font-family: Tahoma, Arial, Helvetica;
  margin-top: 0.15in;
  margin-bottom: 0.15in;
  margin-left: 0.42in;
}
.RH-MC-response-body p.Tran_Code_Text {
  margin-right: 0in;
  margin-left: 0in;
  text-autospace: none;
  font-size: 10.0pt;
  color: #000000;
  line-height: Normal;
  font-family: Tahoma, Arial, Helvetica;
  margin-top: 0in;
  margin-bottom: 0.15in;
}
.RH-MC-response-body table.ww_table_2 {
  x-border-spacing: 0px;
  font-size: 8pt;
  x-1st-row: 1;
  font-family: Tahoma, Arial, Helvetica;
  margin-bottom: 24px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 10px;
  x-1st-col: 1;
  x-last-col: 1;
  border-left-style: none;
  border-right-style: none;
  border-top-style: none;
  border-bottom-style: none;
  background-color: #e9f1fb;
}
.RH-MC-response-body p.Report_bullet {
  font-family: Tahoma, Arial, Helvetica;
  margin-left: 21px;
  margin-bottom: 0.2in;
  font-size: 10pt;
  position: relative;
}
.RH-MC-response-body p.Report_bullet:before {
  counter-increment: preport_bullet1;
  content: counter(preport_bullet1, disc);
  text-align: left;
  left: -20px;
  margin-right: 0px;
  width: 20px;
  position: absolute;
}
.RH-MC-response-body p.Bullet {
  margin-left: 0.25in;
  margin-bottom: .1in;
  font-family: Tahoma, Arial, Helvetica;
  line-height: Normal;
  color: #000000;
  font-size: 10.0pt;
  text-autospace: none;
  margin-right: 0in;
  margin-top: 0in;
  position: relative;
}
.RH-MC-response-body p.Bullet:before {
  counter-increment: pbullet1;
  content: counter(pbullet1, disc);
  text-align: left;
  left: -24px;
  margin-right: 0px;
  width: 24px;
  position: absolute;
}
.RH-MC-response-body ul.p-Bullet {
  list-style: disc;
  counter-reset: item1;
  list-style-type: none;
  padding-left: 4px;
  margin-left: 0px;
}
.RH-MC-response-body li.bullet_multi_new {
  list-style-type: disc;
}
.RH-MC-response-body ul.p-Bullet>li {
  text-autospace: none;
  font-size: 10pt;
  font-family: 'Tahoma', 'Arial', 'Helvetica';
  color: #000000;
  line-height: Normal;
  margin-bottom: 0.1in;
  font-weight: normal;
  position: relative;
  margin-left: 10px;
}
.RH-MC-response-body ol.P-Number {
  list-style: decimal;
}
.RH-MC-response-body ol.csi_number_new {
  list-style: decimal;
}
.RH-MC-response-body ol.P-Number>li {
  font-size: 10pt;
  font-family: Tahoma, sans-serif;
  line-height: Normal;
  margin-bottom: .1in;
}
.RH-MC-response-body ol.csi_number_new>li {
  font-size: 10pt;
  font-family: Tahoma, sans-serif;
  line-height: Normal;
  margin-bottom: .1in;
}
.RH-MC-response-body ol.P-Letter {
  list-style: lower-alpha;
}
.RH-MC-response-body ol.P-Letter>li {
  font-size: 10pt;
  font-family: Tahoma, sans-serif;
  line-height: 12pt;
  text-indent: -;
  margin-bottom: 0.1in;
  margin-left: 36px;
}
.RH-MC-response-body p.BasicNumber {
  margin-bottom: 0.15in;
  margin-top: .15in;
  font-family: Tahoma, Arial, Helvetica;
  line-height: Normal;
  color: #000000;
  font-size: 10.0pt;
  text-autospace: none;
  margin-left: 0in;
  margin-right: 0in;
  position: relative;
}
.RH-MC-response-body p.BasicNumber:before {
  counter-increment: pbasicnumber1;
  content: counter(pbasicnumber1, decimal)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.BasicNumber[data-list-level="2"] {
  margin-bottom: 0.15in;
  margin-top: .15in;
  font-family: Tahoma, Arial, Helvetica;
  line-height: Normal;
  color: #000000;
  font-size: 10.0pt;
  text-autospace: none;
  margin-right: 0in;
  margin-left: 20px;
  position: relative;
}
.RH-MC-response-body p.BasicNumber[data-list-level="2"]:before {
  counter-increment: item2;
  content: counter(item2, lower-alpha)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.BasicNumber[data-list-level="3"] {
  margin-bottom: 0.15in;
  margin-top: .15in;
  font-family: Tahoma, Arial, Helvetica;
  line-height: Normal;
  color: #000000;
  font-size: 10.0pt;
  text-autospace: none;
  margin-right: 0in;
  margin-left: 40px;
  position: relative;
}
.RH-MC-response-body p.BasicNumber[data-list-level="3"]:before {
  counter-increment: item3;
  content: counter(item3, lower-roman)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.BasicNumber[data-list-level="4"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 60px;
  position: relative;
}
.RH-MC-response-body p.BasicNumber[data-list-level="4"]:before {
  counter-increment: item4;
  content: "(" counter(item4, decimal)")";
  text-align: left;
  left: -32px;
  margin-right: 8px;
  width: 24px;
}
.RH-MC-response-body p.BasicNumber[data-list-level="5"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 80px;
  position: relative;
}
.RH-MC-response-body p.BasicNumber[data-list-level="5"]:before {
  counter-increment: item5;
  content: "(" counter(item5, lower-roman)")";
  text-align: left;
  left: -32px;
  margin-right: 8px;
  width: 24px;
}
.RH-MC-response-body p.BasicNumber[data-list-level="6"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 100px;
  position: relative;
}
.RH-MC-response-body p.BasicNumber[data-list-level="6"]:before {
  counter-increment: item6;
  content: "(" counter(item6, lower-roman)")";
  text-align: left;
  left: -32px;
  margin-right: 8px;
  width: 24px;
}
.RH-MC-response-body p.BasicNumber[data-list-level="7"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 120px;
  position: relative;
}
.RH-MC-response-body p.BasicNumber[data-list-level="7"]:before {
  counter-increment: item7;
  content: counter(item7, decimal)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.BasicNumber[data-list-level="8"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 140px;
  position: relative;
}
.RH-MC-response-body p.BasicNumber[data-list-level="8"]:before {
  counter-increment: item8;
  content: counter(item8, lower-alpha)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.BasicNumber[data-list-level="9"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 160px;
  position: relative;
}
.RH-MC-response-body p.BasicNumber[data-list-level="9"]:before {
  counter-increment: item9;
  content: counter(item9, lower-roman)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.csi_number {
  margin-bottom: 0.1in;
  margin-top: 0.1in;
  font-family: Tahoma, Arial, Helvetica;
  line-height: Normal;
  font-size: 10pt;
  margin-left: 40px;
  position: relative;
}
.RH-MC-response-body p.csi_number:before {
  counter-increment: pcsi_number1;
  content: counter(pcsi_number1, decimal)".";
  text-align: left;
  left: -24px;
  margin-right: 0px;
  width: 24px;
  position: absolute;
}
.RH-MC-response-body p.csi_number[data-list-level="2"] {
  margin-bottom: 0.1in;
  margin-top: 0.1in;
  font-family: Tahoma, Arial, Helvetica;
  line-height: 12pt;
  font-size: 10pt;
  margin-left: 60px;
  position: relative;
}
.RH-MC-response-body p.csi_number[data-list-level="2"]:before {
  counter-increment: item2;
  content: counter(item2, lower-alpha)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.csi_number[data-list-level="3"] {
  margin-bottom: 0.15in;
  margin-top: .15in;
  font-family: Tahoma, Arial, Helvetica;
  line-height: Normal;
  color: #000000;
  font-size: 10.0pt;
  text-autospace: none;
  margin-right: 0in;
  margin-left: 60px;
  position: relative;
}
.RH-MC-response-body p.csi_number[data-list-level="3"]:before {
  counter-increment: item3;
  content: counter(item3, lower-roman)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.csi_number[data-list-level="4"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 60px;
  position: relative;
}
.RH-MC-response-body p.csi_number[data-list-level="4"]:before {
  counter-increment: item4;
  content: "(" counter(item4, decimal)")";
  text-align: left;
  left: -32px;
  margin-right: 8px;
  width: 24px;
}
.RH-MC-response-body p.csi_number[data-list-level="5"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 80px;
  position: relative;
}
.RH-MC-response-body p.csi_number[data-list-level="5"]:before {
  counter-increment: item5;
  content: "(" counter(item5, lower-roman)")";
  text-align: left;
  left: -32px;
  margin-right: 8px;
  width: 24px;
}
.RH-MC-response-body p.csi_number[data-list-level="6"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 100px;
  position: relative;
}
.RH-MC-response-body p.csi_number[data-list-level="6"]:before {
  counter-increment: item6;
  content: "(" counter(item6, lower-roman)")";
  text-align: left;
  left: -32px;
  margin-right: 8px;
  width: 24px;
}
.RH-MC-response-body p.csi_number[data-list-level="7"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 120px;
  position: relative;
}
.RH-MC-response-body p.csi_number[data-list-level="7"]:before {
  counter-increment: item7;
  content: counter(item7, decimal)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.csi_number[data-list-level="8"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 140px;
  position: relative;
}
.RH-MC-response-body p.csi_number[data-list-level="8"]:before {
  counter-increment: item8;
  content: counter(item8, lower-alpha)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.csi_number[data-list-level="9"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 160px;
  position: relative;
}
.RH-MC-response-body p.csi_number[data-list-level="9"]:before {
  counter-increment: item9;
  content: counter(item9, lower-roman)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.rl-p-Report_bullet {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  position: relative;
}
.RH-MC-response-body p.rl-p-Report_bullet:before {
  counter-increment: prl-p-report_bullet1;
  content: counter(prl-p-report_bullet1, disc);
  text-align: left;
  left: -40px;
  margin-right: 16px;
  width: 24px;
}
.RH-MC-response-body p.rl-p-Bullet {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  position: relative;
}
.RH-MC-response-body p.rl-p-Bullet:before {
  counter-increment: prl-p-bullet1;
  content: counter(prl-p-bullet1, disc);
  text-align: left;
  left: -40px;
  margin-right: 16px;
  width: 24px;
}
.RH-MC-response-body p.report_bullet {
  position: relative;
}
.RH-MC-response-body p.report_bullet:before {
  counter-increment: preport_bullet1;
  content: counter(preport_bullet1, disc);
  text-align: left;
  left: -40px;
  margin-right: 16px;
  width: 24px;
}
.RH-MC-response-body p.report_bullet[data-list-level="2"] {
  margin-left: 50px;
  position: relative;
}
.RH-MC-response-body p.report_bullet[data-list-level="2"]:before {
  counter-increment: item2;
  content: "–";
  text-align: left;
  left: -40px;
  margin-right: 16px;
  width: 24px;
}
.RH-MC-response-body p.report_bullet[data-list-level="3"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 40px;
  position: relative;
}
.RH-MC-response-body p.report_bullet[data-list-level="3"]:before {
  counter-increment: item3;
  content: counter(item3, lower-roman)")";
  text-align: left;
  left: -34.7px;
  margin-right: 10.7px;
  width: 24px;
}
.RH-MC-response-body p.report_bullet[data-list-level="4"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 60px;
  position: relative;
}
.RH-MC-response-body p.report_bullet[data-list-level="4"]:before {
  counter-increment: item4;
  content: "(" counter(item4, decimal)")";
  text-align: left;
  left: -32px;
  margin-right: 8px;
  width: 24px;
}
.RH-MC-response-body p.report_bullet[data-list-level="5"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 80px;
  position: relative;
}
.RH-MC-response-body p.report_bullet[data-list-level="5"]:before {
  counter-increment: item5;
  content: "(" counter(item5, lower-roman)")";
  text-align: left;
  left: -32px;
  margin-right: 8px;
  width: 24px;
}
.RH-MC-response-body p.report_bullet[data-list-level="6"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 100px;
  position: relative;
}
.RH-MC-response-body p.report_bullet[data-list-level="6"]:before {
  counter-increment: item6;
  content: "(" counter(item6, lower-roman)")";
  text-align: left;
  left: -32px;
  margin-right: 8px;
  width: 24px;
}
.RH-MC-response-body p.report_bullet[data-list-level="7"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 120px;
  position: relative;
}
.RH-MC-response-body p.report_bullet[data-list-level="7"]:before {
  counter-increment: item7;
  content: counter(item7, decimal)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.report_bullet[data-list-level="8"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 140px;
  position: relative;
}
.RH-MC-response-body p.report_bullet[data-list-level="8"]:before {
  counter-increment: item8;
  content: counter(item8, lower-alpha)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body p.report_bullet[data-list-level="9"] {
  font-family: Tahoma, Arial, Helvetica;
  color: #000000;
  font-size: 12.0pt;
  text-autospace: none;
  line-height: 120%;
  margin-bottom: .0001pt;
  margin: 0in;
  margin-left: 160px;
  position: relative;
}
.RH-MC-response-body p.report_bullet[data-list-level="9"]:before {
  counter-increment: item9;
  content: counter(item9, lower-roman)".";
  text-align: left;
  left: -36px;
  margin-right: 12px;
  width: 24px;
}
.RH-MC-response-body {
  counter-reset: preport_bullet1 0 pbullet1 0 pbasicnumber1 0 pcsi_number1 0 prl-p-report_bullet1 0 prl-p-bullet1 0;
}
.RH-MC-response-body :not([data-list-level])+[data-list-level="2"] {
  counter-reset: item2 0;
}
.RH-MC-response-body [data-list-level="2"]+[data-list-level="3"] {
  counter-reset: item3 0;
}
.RH-MC-response-body [data-list-level="3"]+[data-list-level="4"] {
  counter-reset: item4 0;
}
.RH-MC-response-body [data-list-level="4"]+[data-list-level="5"] {
  counter-reset: item5 0;
}
.RH-MC-response-body [data-list-level="5"]+[data-list-level="6"] {
  counter-reset: item6 0;
}
.RH-MC-response-body [data-list-level="6"]+[data-list-level="7"] {
  counter-reset: item7 0;
}
.RH-MC-response-body [data-list-level="7"]+[data-list-level="8"] {
  counter-reset: item8 0;
}
.RH-MC-response-body [data-list-level="8"]+[data-list-level="9"] {
  counter-reset: item9 0;
}
.RH-MC-response-body p.reltopics-caption {
  font-family: Arial;
  font-weight: bold;
  font-size: 10pt;
  padding-bottom: 10px;
}
.RH-MC-response-body p.seealso-caption {
  font-family: Arial;
  font-weight: bold;
  font-size: 10pt;
  margin-bottom: 10px;
  margin-top: 18pt;
}
.RH-MC-response-body ol.seealso-list {}
.RH-MC-response-body ol.reltopics-list {}
.RH-MC-response-body ol.seealso-list>li {
  font-family: Arial;
  font-weight: normal;
  font-size: 10pt;
  margin-bottom: 10px;
}
.RH-MC-response-body ol.reltopics-list>li {
  margin-bottom: 10px;
  font-family: Arial;
  font-size: 10pt;
}
.RH-MC-response-body ol.Decimal {
  list-style: decimal;
}
.RH-MC-response-body ol.minitoc-list>li {
  font-family: Arial;
  font-weight: normal;
  font-size: 10pt;
  padding-bottom: 4pt;
  text-indent: 18px;
}
.RH-MC-response-body ul.Disc {
  list-style: disc;
}
.RH-MC-response-body ol.LowerAlpha {
  list-style: lower-alpha;
}
.RH-MC-response-body ol.LowerRoman {
  list-style: lower-roman;
}
.RH-MC-response-body ol.AlphaNumeric {
  list-style: decimal;
}
.RH-MC-response-body ol.AlphaNumeric>li>ol {
  list-style: lower-alpha;
}
.RH-MC-response-body ol.AlphaNumeric>li>ol>li>ol {
  list-style: lower-roman;
}
.RH-MC-response-body ol.AlphaNumeric>li>ol>li>ol>li>ol {
  counter-reset: item4;
  list-style: none;
  padding-left: 40px;
  margin-left: 0px;
}
.RH-MC-response-body ol.AlphaNumeric>li>ol>li>ol>li>ol>li {
  position: relative;
}
.RH-MC-response-body ol.AlphaNumeric>li>ol>li>ol>li>ol>li:before {
  counter-increment: item4;
  content: "(" counter(item4, decimal)")";
  text-align: right;
  position: absolute;
  left: -44px;
  margin-right: 4px;
  width: 40px;
  overflow: hidden;
}
.RH-MC-response-body ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol {
  list-style: none;
  counter-reset: item5;
  padding-left: 40px;
  margin-left: 0px;
}
.RH-MC-response-body ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li:before {
  counter-increment: item5;
  content: "(" counter(item5, lower-alpha)")";
  text-align: right;
  position: absolute;
  left: -44px;
  margin-right: 4px;
  width: 40px;
  overflow: hidden;
}
.RH-MC-response-body ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li {
  position: relative;
}
.RH-MC-response-body ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol {
  list-style: none;
  counter-reset: item6;
  padding-left: 40px;
  margin-left: 0px;
}
.RH-MC-response-body ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol>li:before {
  counter-increment: item6;
  content: "(" counter(item6, lower-roman)")";
  text-align: right;
  position: absolute;
  left: -44px;
  margin-right: 4px;
  width: 40px;
  overflow: hidden;
}
.RH-MC-response-body ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol>li {
  position: relative;
}
.RH-MC-response-body a {
  font-family: Tahoma;
  font-weight: normal;
}
.RH-MC-response-body a.link_table {
  font-family: Tahoma;
  font-size: 10pt;
  font-weight: normal;
}
.RH-MC-response-body a.link table {
  font-family: Tahoma;
  font-size: 10pt;
  font-weight: normal;
}
.RH-MC-response-body p.Note {
  font-family: Tahoma;
  font-weight: normal;
  text-decoration: none;
  font-size: 10pt;
  border-width: 1px;
  border-color: #000000;
  border-left-width: 1px;
  border-top-width: 1px;
  border-top-color: #000000;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-bottom-color: #000000;
  background-color: #C0C0C0;
  border-style: solid;
  border-top-style: solid;
  border-bottom-style: solid;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  border-left-style: solid;
  border-left-color: #000000;
  border-right-style: solid;
  border-right-color: #000000;
}
.RH-MC-response-body p.Note-indent {
  font-family: Tahoma;
  font-weight: normal;
  text-decoration: none;
  font-size: 10pt;
  border-width: 1px;
  border-color: #000000;
  border-left-width: 1px;
  border-top-width: 1px;
  border-top-color: #000000;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-bottom-color: #000000;
  background-color: #C0C0C0;
  border-style: solid;
  border-top-style: solid;
  border-bottom-style: solid;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  border-left-style: solid;
  border-left-color: #000000;
  border-right-style: solid;
  border-right-color: #000000;
  margin-left: 0.42in;
}
.RH-MC-response-body table.ww_table_2 td.t1st {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.report_legend td {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 10px;
}
.RH-MC-response-body table.glossary tr:first-child td {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
  font-weight: bold;
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
  background-color: #94b4e1;
}
.RH-MC-response-body table.glossary td {
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 10px;
}
.RH-MC-response-body table.glossary tr:nth-child(odd) td {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
  background-color: #ccddf0;
}
.RH-MC-response-body table.glossary tr:nth-child(even) td {
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
  background-color: #e9f1fb;
}
.RH-MC-response-body table.getting_started td {
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
}
.RH-MC-response-body table.report_legend tr:nth-child(odd) td {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
  background-color: #ccddf0;
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
}
.RH-MC-response-body table.report_legend tr:nth-child(even) td {
  background-color: #e9f1fb;
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
}
.RH-MC-response-body table.ww_table_2 td {
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 10px;
}
.RH-MC-response-body table.ww_table_2 tr:first-child td {
  font-family: Tahoma;
  font-size: 8pt;
  font-weight: bold;
  background-color: #e9f1fb;
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
}
.RH-MC-response-body table.ww_table_2 tr:nth-child(odd) td {
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
  background-color: #e9f1fb;
}
.RH-MC-response-body table.ww_table_2 tr:nth-child(even) td {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
  border-left-style: Solid;
  border-left-width: 1px;
  border-left-color: #c0c0c0;
  border-right-style: Solid;
  border-right-width: 1px;
  border-right-color: #c0c0c0;
  border-top-style: Solid;
  border-top-width: 1px;
  border-top-color: #c0c0c0;
  border-bottom-style: Solid;
  border-bottom-width: 1px;
  border-bottom-color: #c0c0c0;
  background-color: #e9f1fb;
}
.RH-MC-response-body table.ww_table_2 td:first-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table_2 tr:nth-child(odd) td:first-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table_2 tr:nth-child(even) td:first-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table_2 tr:nth-child(odd) td:last-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table_2 tr:nth-child(even) td:last-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.ww_table_2 td:last-child {
  font-family: Tahoma, Arial, Helvetica;
  font-size: 8pt;
}
.RH-MC-response-body table.borderonly {
  border-collapse: collapse;
}
.RH-MC-response-body table.borderonly td {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: undefined;
}
.RH-MC-response-body table.thickhdrevenrows {
  border-collapse: collapse;
}
.RH-MC-response-body table.thickhdrevenrows tr:first-child {
  border-width: 3px;
  border-style: solid;
  border-color: #666666;
  border-left: 0;
  border-top: 0;
  border-right: 0;
}
.RH-MC-response-body table.thickhdrevenrows td {
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
.RH-MC-response-body table.thickhdrevenrows tr:nth-child(even) td {
  background-color: rgba(102, 102, 102, 0.5);
}
.RH-MC-response-body table.thickhdrevenrows tr:first-child td {
  text-align: center;
}
.RH-MC-response-body ol.RoundSquare {
  list-style: disc;
}
.RH-MC-response-body ol.Bullet_new {
  list-style: disc;
}
.RH-MC-response-body ol.RoundSquare>li>ol {
  list-style: square;
}
.RH-MC-response-body ol.Bullet_new>li>ol {
  list-style: square;
}
.RH-MC-response-body ol.RoundSquare>li>ol>li>ol {
  list-style: circle;
}
.RH-MC-response-body ol.Bullet_new>li>ol>li>ol {
  list-style: circle;
}
.RH-MC-response-body ol.RoundSquare>li>ol>li>ol>li>ol {
  list-style: disc;
}
.RH-MC-response-body ol.Bullet_new>li>ol>li>ol>li>ol {
  list-style: disc;
}
.RH-MC-response-body ol.RoundSquare>li>ol>li>ol>li>ol>li>ol {
  list-style: square;
}
.RH-MC-response-body ol.Bullet_new>li>ol>li>ol>li>ol>li>ol {
  list-style: square;
}
.RH-MC-response-body ol.RoundSquare>li>ol>li>ol>li>ol>li>ol>li>ol {
  list-style: circle;
}
.RH-MC-response-body ol.Bullet_new>li>ol>li>ol>li>ol>li>ol>li>ol {
  list-style: circle;
}
.RH-MC-response-body table.hdrevenrows {
  border-collapse: collapse;
}
.RH-MC-response-body table.hdrevenrows td {
  border-width: 1px;
  border-style: solid;
  border-color: rgba(237, 125, 49, 0.5);
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
.RH-MC-response-body table.hdrevenrows th {
  border-width: 1px;
  border-style: solid;
  border-color: rgba(237, 125, 49, 0.5);
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
.RH-MC-response-body table.hdrevenrows>thead>tr {
  background-color: #ed7d31;
  color: #FFFFFF;
}
.RH-MC-response-body table.hdrevenrows tr:nth-child(odd) td {
  background-color: rgba(237, 125, 49, 0.25);
}
.RH-MC-response-body p.Report_bullet[data-list-level="2"] {
  margin-left: 28px;
  margin-top: 0px;
  margin-bottom: 0px;
  position: relative;
}
.RH-MC-response-body p.Report_bullet[data-list-level="2"]:before {
  counter-increment: item2;
  content: counter(item2, none);
  text-align: right;
  position: absolute;
  left: -28px;
  margin-right: 4px;
  width: 24px;
  overflow: hidden;
}
.RH-MC-response-body ul.Disc>li {
  font-family: Tahoma;
  font-weight: normal;
  text-decoration: none;
  font-size: 10pt;
  margin-bottom: 0.2in;
}
.RH-MC-response-body ul.Disc>li>ul>li {
  font-family: Tahoma;
  font-weight: normal;
  text-decoration: none;
  font-size: 10pt;
  margin-bottom: 0.2in;
}
.RH-MC-response-body table.thickhdr {
  border-collapse: collapse;
}
.RH-MC-response-body table.thickhdr td {
  border-width: 1px;
  border-style: solid;
  border-color: rgba(244, 176, 131, 0.5);
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
.RH-MC-response-body table.thickhdr th {
  border-width: 1px;
  border-style: solid;
  border-color: rgba(244, 176, 131, 0.5);
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
.RH-MC-response-body table.thickhdr>thead>tr {
  border-width: 3px;
  border-style: solid;
  border-color: rgba(244, 176, 131, 1);
  border-left: 0;
  border-top: 0;
  border-right: 0;
}
.RH-MC-response-body table.hdrevenrowsnobdr {
  border-collapse: collapse;
}
.RH-MC-response-body table.hdrevenrowsnobdr td {
  border-width: 1px;
  border-style: none;
  border-color: transparent;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
.RH-MC-response-body table.hdrevenrowsnobdr th {
  border-width: 1px;
  border-style: none;
  border-color: transparent;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
.RH-MC-response-body table.hdrevenrowsnobdr>thead>tr {
  background-color: #ed7d31;
  color: #FFFFFF;
}
.RH-MC-response-body table.hdrevenrowsnobdr tr:nth-child(odd) td {
  background-color: rgba(237, 125, 49, 0.25);
}
.RH-MC-response-body li.Bullet_new>li {
  margin-top: 0px;
  margin-bottom: 0px;
  position: relative;
}
.RH-MC-response-body li.Bullet_new>li:before {
  counter-increment: item1;
  content: counter(item1, decimal);
  text-align: right;
  position: absolute;
  left: -40px;
  margin-right: 0px;
  width: 40px;
  overflow: hidden;
}
.RH-MC-response-body p.Bullet[data-list-level="2"] {
  margin-left: 40px;
  margin-top: 0px;
  margin-bottom: 0px;
  position: relative;
  text-indent: 6px;
}
.RH-MC-response-body p.Bullet[data-list-level="2"]:before {
  counter-increment: item2;
  content: counter(item2, circle);
  text-align: right;
  position: absolute;
  left: -28px;
  margin-right: 4px;
  width: 24px;
  overflow: hidden;
}
.RH-MC-response-body ul.p-Bullet>li:before {
  counter-increment: item1;
  content: counter(item1, disc);
  text-align: right;
  position: absolute;
  left: -8px;
  margin-right: 4px;
  width: 4px;
  overflow: hidden;
  text-indent: 0px;
}
.RH-MC-response-body ol.Bullet_new>li {
  font-family: Tahoma;
  font-weight: normal;
  font-size: 10pt;
  margin-bottom: 0.15in;
  margin-top: 0.15in;
  margin-left: -0.25in;
}
.RH-MC-response-body ol.Bullet_new>li>ol>li {
  font-family: Tahoma;
  font-size: 10pt;
  margin-top: 0.15in;
  margin-bottom: 0.15in;
}
.RH-MC-response-body ol.csi_number_new>li>ol>li {
  margin-bottom: 0.1in;
  margin-top: 0.1in;
}
.RH-MC-response-body ol.csi_number_new>li>ol {
  list-style-type: lower-alpha;
}
.RH-MC-response-body ol.csi_number_new>li>ol>li>ol>li {
  margin-bottom: 0.1in;
  margin-top: 0.1in;
}
.RH-MC-response-body ol.csi_number_new>li>ol>li>ol {
  list-style-type: lower-roman;
}